@charset "shift_jis";

/* === 2nd Page =======================================

==================================================== */

#mainColumn .tabidachiArea{
	margin-bottom: 30px;
}

.list_pamphlet{
	margin: 0 0 20px 0;
}

.list_pamphlet p{
	float: left;
	width: 116px;
	margin: 0 8px 0 10px;
	display: inline;
	text-align: center;
}

.list_pamphlet p img{
	border: 1px solid #dadada;
}

.list_pamphlet p span{
	display: block;
	margin-top: 5px;

}

#IntTourContainer .list_pamphlet a{
	text-decoration: underline;
}

.list_pamphlet p span img{
	margin-left: 0.3em;
	border: none;
}

.box_pamphlet{
	margin-bottom: 20px;
}

.box_pamphlet p.btn{
	clear: both;
	float: right;
	text-align: center;
	display: inline;
	background: url(/inttour/hallo/image2010/bg_btnPamphlet.gif) no-repeat left top;
}

#mainColumn .box_pamphlet a.btn{
	display: block;
	width: 212px;
	height: 23px;
	padding-top: 5px;
}

#mainColumn .box_pamphlet a.btn span {
	background:url(/image/renewal09/icon/bule_arrow.gif) no-repeat 0 3px;
	padding-left:7px;
	position: relative;
}


.box_pamphlet p.btn img {
	margin-left: 0.3em;
	position: relative;
	top: -2px;
}

/*-- clear --*/

div:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

*:first-child+html div{
	display:inline-block;
} 

